<div class="front_page_section front_page_section_about<?php
			$coleo_scheme = coleo_get_theme_option('front_page_about_scheme');
			if (!coleo_is_inherit($coleo_scheme)) echo ' scheme_'.esc_attr($coleo_scheme);
			echo ' front_page_section_paddings_'.esc_attr(coleo_get_theme_option('front_page_about_paddings'));
		?>"<?php
		$coleo_css = '';
		$coleo_bg_image = coleo_get_theme_option('front_page_about_bg_image');
		if (!empty($coleo_bg_image)) 
			$coleo_css .= 'background-image: url('.esc_url(coleo_get_attachment_url($coleo_bg_image)).');';
		if (!empty($coleo_css))
			echo ' style="' . esc_attr($coleo_css) . '"';
?>><?php
	// Add anchor
	$coleo_anchor_icon = coleo_get_theme_option('front_page_about_anchor_icon');	
	$coleo_anchor_text = coleo_get_theme_option('front_page_about_anchor_text');	
	if ((!empty($coleo_anchor_icon) || !empty($coleo_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_about"'
										. (!empty($coleo_anchor_icon) ? ' icon="'.esc_attr($coleo_anchor_icon).'"' : '')
										. (!empty($coleo_anchor_text) ? ' title="'.esc_attr($coleo_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_about_inner<?php
			if (coleo_get_theme_option('front_page_about_fullheight'))
				echo ' coleo-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$coleo_css = '';
			$coleo_bg_mask = coleo_get_theme_option('front_page_about_bg_mask');
			$coleo_bg_color = coleo_get_theme_option('front_page_about_bg_color');
			if (!empty($coleo_bg_color) && $coleo_bg_mask > 0)
				$coleo_css .= 'background-color: '.esc_attr($coleo_bg_mask==1
																	? $coleo_bg_color
																	: coleo_hex2rgba($coleo_bg_color, $coleo_bg_mask)
																).';';
			if (!empty($coleo_css))
				echo ' style="' . esc_attr($coleo_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_about_content_wrap content_wrap">
			<?php
			// Caption
			$coleo_caption = coleo_get_theme_option('front_page_about_caption');
			if (!empty($coleo_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><h2 class="front_page_section_caption front_page_section_about_caption front_page_block_<?php echo !empty($coleo_caption) ? 'filled' : 'empty'; ?>"><?php echo wp_kses_post($coleo_caption); ?></h2><?php
			}
		
			// Description (text)
			$coleo_description = coleo_get_theme_option('front_page_about_description');
			if (!empty($coleo_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_description front_page_section_about_description front_page_block_<?php echo !empty($coleo_description) ? 'filled' : 'empty'; ?>"><?php echo wp_kses_post(wpautop($coleo_description)); ?></div><?php
			}
			
			// Content
			$coleo_content = coleo_get_theme_option('front_page_about_content');
			if (!empty($coleo_content) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_content front_page_section_about_content front_page_block_<?php echo !empty($coleo_content) ? 'filled' : 'empty'; ?>"><?php
					$coleo_page_content_mask = '%%CONTENT%%';
					if (strpos($coleo_content, $coleo_page_content_mask) !== false) {
						$coleo_content = preg_replace(
									'/(\<p\>\s*)?'.$coleo_page_content_mask.'(\s*\<\/p\>)/i',
									sprintf('<div class="front_page_section_about_source">%s</div>',
												apply_filters('the_content', get_the_content())),
									$coleo_content
									);
					}
					coleo_show_layout($coleo_content);
				?></div><?php
			}
			?>
		</div>
	</div>
</div>