<div class="front_page_section front_page_section_woocommerce<?php
			$coleo_scheme = coleo_get_theme_option('front_page_woocommerce_scheme');
			if (!coleo_is_inherit($coleo_scheme)) echo ' scheme_'.esc_attr($coleo_scheme);
			echo ' front_page_section_paddings_'.esc_attr(coleo_get_theme_option('front_page_woocommerce_paddings'));
		?>"<?php
		$coleo_css = '';
		$coleo_bg_image = coleo_get_theme_option('front_page_woocommerce_bg_image');
		if (!empty($coleo_bg_image)) 
			$coleo_css .= 'background-image: url('.esc_url(coleo_get_attachment_url($coleo_bg_image)).');';
		if (!empty($coleo_css))
			echo ' style="' . esc_attr($coleo_css) . '"';
?>><?php
	// Add anchor
	$coleo_anchor_icon = coleo_get_theme_option('front_page_woocommerce_anchor_icon');	
	$coleo_anchor_text = coleo_get_theme_option('front_page_woocommerce_anchor_text');	
	if ((!empty($coleo_anchor_icon) || !empty($coleo_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_woocommerce"'
										. (!empty($coleo_anchor_icon) ? ' icon="'.esc_attr($coleo_anchor_icon).'"' : '')
										. (!empty($coleo_anchor_text) ? ' title="'.esc_attr($coleo_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_woocommerce_inner<?php
			if (coleo_get_theme_option('front_page_woocommerce_fullheight'))
				echo ' coleo-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$coleo_css = '';
			$coleo_bg_mask = coleo_get_theme_option('front_page_woocommerce_bg_mask');
			$coleo_bg_color = coleo_get_theme_option('front_page_woocommerce_bg_color');
			if (!empty($coleo_bg_color) && $coleo_bg_mask > 0)
				$coleo_css .= 'background-color: '.esc_attr($coleo_bg_mask==1
																	? $coleo_bg_color
																	: coleo_hex2rgba($coleo_bg_color, $coleo_bg_mask)
																).';';
			if (!empty($coleo_css))
				echo ' style="' . esc_attr($coleo_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_woocommerce_content_wrap content_wrap woocommerce">
			<?php
			// Content wrap with title and description
			$coleo_caption = coleo_get_theme_option('front_page_woocommerce_caption');
			$coleo_description = coleo_get_theme_option('front_page_woocommerce_description');
			if (!empty($coleo_caption) || !empty($coleo_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				// Caption
				if (!empty($coleo_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><h2 class="front_page_section_caption front_page_section_woocommerce_caption front_page_block_<?php echo !empty($coleo_caption) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses_post($coleo_caption);
					?></h2><?php
				}
			
				// Description (text)
				if (!empty($coleo_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><div class="front_page_section_description front_page_section_woocommerce_description front_page_block_<?php echo !empty($coleo_description) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses_post(wpautop($coleo_description));
					?></div><?php
				}
			}
		
			// Content (widgets)
			?><div class="front_page_section_output front_page_section_woocommerce_output list_products shop_mode_thumbs"><?php 
				$coleo_woocommerce_sc = coleo_get_theme_option('front_page_woocommerce_products');
				if ($coleo_woocommerce_sc == 'products') {
					$coleo_woocommerce_sc_ids = coleo_get_theme_option('front_page_woocommerce_products_per_page');
					$coleo_woocommerce_sc_per_page = count(explode(',', $coleo_woocommerce_sc_ids));
				} else {
					$coleo_woocommerce_sc_per_page = max(1, (int) coleo_get_theme_option('front_page_woocommerce_products_per_page'));
				}
				$coleo_woocommerce_sc_columns = max(1, min($coleo_woocommerce_sc_per_page, (int) coleo_get_theme_option('front_page_woocommerce_products_columns')));
				echo do_shortcode("[{$coleo_woocommerce_sc}"
									. ($coleo_woocommerce_sc == 'products' 
											? ' ids="'.esc_attr($coleo_woocommerce_sc_ids).'"' 
											: '')
									. ($coleo_woocommerce_sc == 'product_category' 
											? ' category="'.esc_attr(coleo_get_theme_option('front_page_woocommerce_products_categories')).'"' 
											: '')
									. ($coleo_woocommerce_sc != 'best_selling_products' 
											? ' orderby="'.esc_attr(coleo_get_theme_option('front_page_woocommerce_products_orderby')).'"'
											  . ' order="'.esc_attr(coleo_get_theme_option('front_page_woocommerce_products_order')).'"' 
											: '')
									. ' per_page="'.esc_attr($coleo_woocommerce_sc_per_page).'"' 
									. ' columns="'.esc_attr($coleo_woocommerce_sc_columns).'"' 
									. ']');
			?></div>
		</div>
	</div>
</div>