<?php
/**
 * The template to display default site footer
 *
 * @package WordPress
 * @subpackage COLEO
 * @since COLEO 1.0.10
 */

?>
<footer class="footer_wrap footer_default<?php
				if (!coleo_is_inherit(coleo_get_theme_option('footer_scheme')))
					echo ' scheme_' . esc_attr(coleo_get_theme_option('footer_scheme'));
				?>">
	<?php
	// Footer widgets area
	get_template_part( 'templates/footer-widgets' );
	// Logo
	get_template_part( 'templates/footer-logo' );
	// Menu
	get_template_part( 'templates/footer-menu' );	
	// Copyright area
	get_template_part( 'templates/footer-copyright' );
	// Socials
	get_template_part( 'templates/footer-socials' );
	?>
</footer><!-- /.footer_wrap -->
