<?php
/**
 * The template for homepage posts with "Excerpt" style
 *
 * @package WordPress
 * @subpackage COLEO
 * @since COLEO 1.0
 */

coleo_storage_set('blog_archive', true);

get_header(); 

if (have_posts()) {

	coleo_show_layout(get_query_var('blog_archive_start'));

	?><div class="posts_container"><?php
	
	$coleo_stickies = is_home() ? get_option( 'sticky_posts' ) : false;
	$coleo_sticky_out = coleo_get_theme_option('sticky_style')=='columns' 
							&& is_array($coleo_stickies) && count($coleo_stickies) > 0 && get_query_var( 'paged' ) < 1;
	if ($coleo_sticky_out) {
		?><div class="sticky_wrap columns_wrap"><?php	
	}
	while ( have_posts() ) { the_post(); 
		if ($coleo_sticky_out && !is_sticky()) {
			$coleo_sticky_out = false;
			?></div><?php
		}
		get_template_part( 'content', $coleo_sticky_out && is_sticky() ? 'sticky' : 'excerpt' );
	}
	if ($coleo_sticky_out) {
		$coleo_sticky_out = false;
		?></div><?php
	}
	
	?></div><?php

	coleo_show_pagination();
	
	coleo_show_layout(get_query_var('blog_archive_end'));

} else {

	if ( is_search() )
		get_template_part( 'content', 'none-search' );
	else
		get_template_part( 'content', 'none-archive' );

}

get_footer();
?>